<?php
$type = 'li';
$fileid = '28';
$status = 'a';
$creadate = '202006281635-';
$moddate = '202006281635';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('2. Utilitaires');
$fielda2 = stripslashes('2. Utilities');
$fieldb1 = stripslashes('<!--04-->FileZilla');
$fieldb2 = stripslashes('<!--04-->FileZilla');
$fieldc1 = stripslashes('<p><strong>FileZilla</strong> ®, la solution FTP gratuite. Le client FileZilla supporte non seulement le FTP, mais aussi le FTP sur TLS (FTPS) et le SFTP.<br />

Il s\'agit d\'un logiciel libre distribué gratuitement selon les termes de la licence publique générale GNU</p>

');
$fieldc2 = stripslashes('<p><strong>FileZilla</strong> ®, the free FTP solution. The FileZilla Client not only supports FTP, but also FTP over TLS (FTPS) and SFTP.<br />

It is open source software distributed free of charge under the terms of the GNU General Public License.</p>

');
$fieldd1 = stripslashes('https://filezilla-project.org/');
$fieldd2 = stripslashes('https://filezilla-project.org/');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
